File _patchinfo of Package patchinfo.11047

<patchinfo incident="11047">
  <issue tracker="bnc" id="1132881">Error when using "HA Setup for SAP Products" YAST module</issue>
  <category>recommended</category>
  <rating>moderate</rating>
  <packager>wanghaisu</packager>
  <description>This update for yast2-cluster fixes the following issues:

- yast2-cluster will now depend on sharutils in order to work in combination with uuencode (bsc#1132881)
</description>
  <summary>Recommended update for yast2-cluster</summary>
</patchinfo>